
IF NOT EXISTS(SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'Data.Application.Resume' AND COLUMN_NAME = 'IsContactInfoVisible')
BEGIN
	ALTER TABLE [Data.application.resume] ADD [IsContactInfoVisible] BIT NOT NULL DEFAULT 0;
END
GO


